acpid
Advanced Configuration and Power Interface event daemon

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/acpid

general

source
acpid (source, admin)
version
1:2.0.28-1
maint
Debian Acpi Team (a), Michael Meskes (u), Loic Minier (u)
arch
linux-any
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • kacpimon: Override says utils - optional, .deb says utils - extra
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=sf/acpid2 .*=acpid(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz) 

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0
Ubu
29